<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Viva Jesusito Taula</title>
        <meta name="author" content="Martí Gustamante">
        <meta name="description" content="Web cutre inicial">
        <link rel="icon" type="image/gif" href="images/favicon.gif">
        <style>
            table, th, td {
              border: 1px solid black;
              text-align: center;

            }
            td,th{
                padding: 1rem;
            }
        </style>
    </head>

    <body>
        <table>
            <caption>Análisis de ventas</caption>
            <thead>
            <tr>
                <th rowspan="2">AÑO</th>
                <th colspan="4">Expansión de ventas</th>
            </tr>
            <tr>
                <th>Producto A</th>
                <th>Producto B</th>
                <th>Producto C</th>
                <th>Producto D</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <th>N-3</th>
                <td>-</td>
                <td>-</td>
                <td>-</td>
                <td>-</td>
            </tr>
            <tr>
                <th>N-2</th>
                <td>3</td>
                <td>5</td>
                <td>8</td>
                <td>4</td>
            </tr>
            <tr>
                <th>N-1</th>
                <td>4</td>
                <td>4</td>
                <td>7</td>
                <td>3</td>
            </tr>
            <tr>
                <th>N</th>
                <td>5</td>
                <td>7</td>
                <td>6</td>
                <td>2</td>
            </tr>
        </tbody>
        <tfoot>
            <tr>
                <th rowspan="2">AÑO</th>
                <th>Producto A</th>
                <th>Producto B</th>
                <th>Producto C</th>
                <th>Producto D</th>
            </tr>
            <tr>
                
                <th colspan="4">Expansión de ventas</th>
                
            </tr>
        </tfoot>
        </table>
    </body>
</html>